Subject: Re: [PATCH] bash-completion: Print a useful error when called in a non-bash shell

From: Stephen Boyd <[email-masked]>
Date: Thu, 29 Jul 2010 23:02:25 -0700

On 07/29/2010 04:38 PM, Junio C Hamano wrote:
>
> +Reporting Bugs
> +--------------
> +
> +If you found a bug, please send a bug report to the Git mailing list
> +<[email-masked]>, where the development and maintenance is primarily
> +done.  You do not have to be subscribed to the list to send a message
> +there.
> +

I like it. How do I know if I found a bug though? Probably better to just say:

	Report bugs to the Git mailing list<[email-masked]>
	where development and ...